/* nwilson6 05222746 */
.hproduct li a.custom3pcTextUsBtn .ui-button-text{font-size:12px;}
.hproduct li a.custom3pcTextUsBtn.btn {line-height:1.5;}

/* 10993100 JLC */
.ws-vehicle-media .cta .btn.btn-share { display: none!important; }

.vdp .eprice{width:100%;line-height:.95;font-size:14px;margin-bottom:0;}
.vdp .btn-primary{line-height:2;font-size:14px;margin-top:0;margin-bottom:5px;}
.vdp .pricing a.eprice.btn, .vdp .pricing .ePrice .ddc-span6 {width:100%;}
.vdp .links-share .ddc-icon.ddc-icon-print,
.vdp .links-share .ddc-icon.ddc-icon-email {font-size:1.5em; padding-top: .4em; margin-right:10px;margin-left:8px;}

.vlp li.windowsticker.cbtn a.badge{width:100%;}
.vlp .inventory-listing-default .inventoryList .btn{width:100%; text-align:center;}

/* Laura Frizzell CC08493045 */
.vlp .lincoln_qualified {display:none;}

/* 13150914 JLC */
.index .page-bd { max-width: none;}

/* 07461005 ddcrandyh */
.discount-form .form-group .ddc-offset4:has(:is(.radio, .checkbox)) { margin-left: 0px; width: 100%;  }

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:39 PM EDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 24px; color: #324047; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:39 PM EDT */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 600; font-size: 22px; color: #000000; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:46 PM EDT */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 24px; color: #324047; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:46 PM EDT */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 22px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */